# $str.replacenocase

Append one string to another.

Syntax

    $str.replacenocase(string,newstr,toreplace)

Description
This function returns a string created replacing all ocurrences of the third parameter ('toreplace') in the string given as the first parameter ('string') with the string given as the second parameter ('newstr'). The replacement is case insensitive.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006